For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList agents
      • POSTCreate agent
      • GETGet agent
      • DELDelete agent
      • PATCHUpdate agent
      • POSTDispatch agent
      • GETGet capabilities
      • GETGet system tools
Status
LogoLogo
API ReferenceAgents

Get agent

GET
https://app.resemble.ai/api/v2/agents/:uuid
GET
/api/v2/agents/:uuid
$curl https://app.resemble.ai/api/v2/agents/uuid \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "success": true,
3 "item": {}
4}
Retrieve a specific agent's details
Was this page helpful?
Previous

Delete agent

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

uuidstringRequiredformat: "uuid"

Query parameters

advancedbooleanOptionalDefaults to false

Response

Agent details
successboolean
itemobject